# ACE_Hash< signed char > Class Template Reference

Function object for hashing a signed char. More...

`#include <Functor.h>`

List of all members.

## Public Member Functions

unsigned long | operator() (signed char t) const
| Simply returns t.

## Detailed Description

### template<>
class ACE_Hash< signed char >

Function object for hashing a signed char.

## Member Function Documentation

ACE_INLINE unsigned long ACE_Hash< signed char >::operator() | ( | signed char | t | ) | const

| Simply returns t.

The documentation for this class was generated from the following files:

- Functor.h
- Functor.inl